1772070561709
8611,0.0.0
15927,0.0.0
9034,0.0.0
1078,2.5.0
7030,0.0.0
14980,0.0.0
6714,0.0.0
9365,0.0.0
10279,0.0.0
11772,0.0.0
12,2.4.0
376,0.0.0
14,2.4.0
15,2.3.0
381,0.0.0
8186,1.14.0
13525,0.0.0
8607,0.0.0
1977,2.2.0
24150,0.0.0
10217,0.0.0
22242,0.0.0
736,1.14.0
4824,0.0.0
3375,0.0.0
22,2.3.0
365,2.5.0
6382,2.4.0
12957,0.0.0
5405,0.0.0
6112,0.0.0
7042,2.4.0
7037,2.4.0
20719,1.33.0,1.27.0
23364,0.0.0
24586,1.33.0
1951,1.33.0
10622,0.0.0
21492,1.23.0
7041,2.4.0
3386,0.0.0
17466,0.0.0
8925,1.27.0
11104,0.0.0
3756,2.5.0
19621,1.27.0
11794,0.0.0
7356,0.0.0
1410,0.0.0
15934,2.5.0
15005,1.23.0
21869,0.0.0
24596,0.0.0
20360,1.27.0
13004,2.5.0
9383,0.0.0
18447,2.2.0
18423,0.0.0
399,2.4.0
1422,2.2.0
2892,1.27.0
21128,0.0.0
8193,1.14.0
17005,0.0.0
20734,2.5.0
12930,0.0.0
11758,0.0.0
15903,0.0.0
20327,0.0.0
18427,0.0.0
9795,1.14.0
23713,0.0.0
11898,1.14.0
10661,0.0.0
11117,1.14.0
51,0.0.0
6,2.5.0
19183,0.0.0
23367,2.5.0
16276,1.14.0
14632,1.14.0
19992,2.5.0
23387,2.5.0
13808,0.0.0
19205,1.27.0
2905,0.0.0
8621,2.4.0
11414,0.0.0
21114,0.0.0
64,0.0.0
11450,2.5.0
784,0.0.0
10244,0.0.0
83,1.14.0
11452,2.2.0
11448,2.2.0
11793,1.14.0
20376,0.0.0
11453,2.2.0
11451,2.2.0
15440,0.0.0
24594,0.0.0
2492,0.0.0
5073,0.0.0
20384,1.33.0
23817,0.0.0
13015,0.0.0
2912,0.0.0
2975,2.2.0
11824,2.5.0
2474,2.4.0
10652,0.0.0
13374,0.0.0
16784,2.0.0,1.33.0
800,0.0.0
1112,0.0.0
2476,2.5.0
15011,0.0.0
4195,2.4.0
6748,0.0.0
15923,0.0.0
3478,1.33.0,1.27.0
24584,0.0.0
5498,0.0.0
18412,2.5.0
12536,0.0.0
5806,0.0.0
15946,1.27.0
7405,0.0.0
21534,1.27.0
15330,2.4.0
19213,0.0.0
21533,1.27.0
5443,2.0.0,1.33.0
3484,2.5.0
19678,0.0.0
14208,0.0.0
3812,0.0.0
23829,2.5.0
9804,0.0.0
20056,1.27.0
63,0.0.0
13710,0.0.0
13064,1.27.0
1871,1.33.0,1.27.0
7837,2.5.0
2974,2.4.0
2429,2.2.0
425,0.0.0
8330,2.5.0
1460,1.27.0
10701,2.5.0
436,0.0.0
2481,0.0.0
16153,0.0.0
21132,0.0.0
5465,0.0.0
12576,0.0.0
18091,0.0.0
20742,2.5.0
5379,0.0.0
13787,1.23.0
18892,2.5.0
7401,0.0.0
15474,1.27.0
4250,1.14.0
4034,0.0.0
21555,0.0.0
21166,2.1.0
5022,0.0.0
11447,2.5.0
21162,2.0.0
23399,0.0.0
17812,2.5.0
7462,0.0.0
22896,2.5.0
21606,0.0.0
8347,0.0.0
16749,0.0.0
11160,1.27.0
16008,2.4.0
22734,0.0.0
10790,0.0.0
14255,0.0.0
20452,0.0.0
10321,1.14.0
4310,1.33.0,1.27.0
21198,2.5.0
23467,2.5.0
1219,0.0.0
5115,1.14.0
19689,0.0.0
11872,0.0.0
22742,1.23.0
23866,1.27.0
88,1.14.0
5121,2.2.0
11154,0.0.0
93,0.0.0
3827,2.4.0
20850,0.0.0
13550,1.27.0
11489,0.0.0
8338,0.0.0
15469,2.0.0,1.33.0
18481,0.0.0
6174,0.0.0
12222,2.4.0
544,0.0.0
98,0.0.0
11496,0.0.0
15478,0.0.0
3836,1.27.0
17384,0.0.0
21604,0.0.0
466,0.0.0
9476,2.5.0
18548,0.0.0
9234,1.23.0
24263,0.0.0
23464,2.5.0
3865,0.0.0
22414,0.0.0
6823,1.14.0
5075,2.4.0
7492,0.0.0
1454,0.0.0
4907,0.0.0
10796,0.0.0
21629,0.0.0
22418,1.14.0
7121,0.0.0
11913,2.2.0
10826,0.0.0
11914,2.2.0
3022,1.14.0
5516,2.2.0
474,2.2.0
3501,2.4.0
22490,2.5.0
24184,0.0.0
17439,2.5.0
14694,2.0.0,1.33.0,1.27.0
14244,0.0.0
16364,2.5.0
24660,0.0.0
10778,2.3.0
2527,2.2.0
10339,2.5.0
824,2.0.0,1.33.0
7433,0.0.0
20446,1.27.0
20444,1.27.0
6148,1.33.0
20447,1.27.0
20445,1.27.0
13539,0.0.0
24258,0.0.0
13538,2.2.0
8398,0.0.0
22793,1.14.0
3064,0.0.0
1197,0.0.0
12744,0.0.0
16073,0.0.0
9922,2.2.0
11430,1.27.0
22436,1.14.0
18209,0.0.0
170,2.5.0
21632,0.0.0
23490,2.4.0
3534,0.0.0
14268,1.23.0
4802,2.3.0
18955,1.14.0
10798,2.5.0
15557,1.33.0
872,2.2.0
1200,1.14.0
1184,0.0.0
3043,1.33.0
13165,0.0.0
12720,1.14.0
17481,2.5.0
23489,2.4.0
3909,2.5.0
7169,0.0.0
7479,0.0.0
11921,1.14.0
17122,0.0.0
18965,0.0.0
4180,1.27.0
4790,1.27.0
22426,2.4.0
3148,2.5.0
7928,1.14.0
10177,0.0.0
14747,0.0.0
10844,1.27.0
16464,1.27.0
8403,1.27.0
10818,1.27.0
2515,1.14.0
13232,0.0.0
24650,0.0.0
20874,0.0.0
1685,1.14.0
5890,0.0.0
14991,0.0.0
1149,0.0.0
1061,2.2.0
4393,2.4.0
19772,0.0.0
12488,0.0.0
10832,0.0.0
17456,1.27.0
3905,0.0.0
4838,2.5.0
153,1.27.0
7477,0.0.0
1665,0.0.0
17490,0.0.0
14315,0.0.0
23368,2.5.0
18561,2.5.0
5550,0.0.0
14362,0.0.0
13959,2.3.0
186,0.0.0
252,0.0.0
13955,2.2.0
17545,2.2.0
24340,0.0.0
5581,0.0.0
7555,0.0.0
11262,0.0.0
17903,1.27.0
10415,0.0.0
13960,2.3.0
15235,0.0.0
12380,0.0.0
4139,0.0.0
4860,2.5.0
7201,0.0.0
24004,0.0.0
24005,0.0.0
8754,1.27.0
16471,1.14.0
23219,0.0.0
7964,0.0.0
9263,2.4.0
24326,2.2.0
9261,2.4.0
20876,2.2.0
22063,0.0.0
11229,2.4.0
17857,0.0.0
11643,2.4.0
23546,1.23.0
12771,1.33.0
4867,0.0.0
17512,2.2.0
17513,2.2.0
17514,2.2.0
20177,1.27.0
24312,0.0.0
569,0.0.0
14762,0.0.0
8737,1.14.0
9529,2.5.0
15283,0.0.0
4876,0.0.0
4873,0.0.0
18989,1.14.0
897,0.0.0
1238,1.14.0
12782,0.0.0
12305,0.0.0
13653,1.14.0
18993,2.2.0
22036,2.5.0
13634,0.0.0
24750,0.0.0
11979,1.27.0
18593,0.0.0
21725,0.0.0
17835,2.2.0
904,0.0.0
24757,1.14.0
21317,0.0.0
19022,0.0.0
6827,2.4.0
14820,2.5.0
16480,0.0.0
6243,0.0.0
19917,2.5.0
18604,1.14.0
22421,1.33.0,1.27.0
19826,2.5.0
1258,0.0.0
919,0.0.0
15217,0.0.0
11901,2.2.0
14358,0.0.0
7547,0.0.0
11945,2.4.0
24359,0.0.0
10430,0.0.0
23458,2.4.0
16893,0.0.0
23977,1.27.0
23975,1.27.0
5654,0.0.0
23979,1.27.0
1836,0.0.0
20951,0.0.0
15794,1.14.0
7578,0.0.0
23609,0.0.0
10460,1.14.0
10904,0.0.0
18683,0.0.0
23958,1.27.0
20563,0.0.0
18301,0.0.0
22108,2.5.0
22883,2.4.0
4909,2.5.0
3597,2.5.0
13289,2.5.0
17224,0.0.0
16521,2.0.0,1.33.0
6592,1.27.0
23965,2.5.0
21734,0.0.0
12819,0.0.0
23225,0.0.0
23968,0.0.0
5626,0.0.0
7594,2.5.0
2756,0.0.0
15269,1.14.0
6897,0.0.0
9595,0.0.0
7998,0.0.0
12822,2.5.0
15791,2.4.0
2716,1.14.0
8001,1.27.0
9576,0.0.0
20219,2.5.0
635,0.0.0
20220,2.4.0
20221,2.4.0
20222,2.3.0
253,1.23.0
18223,2.5.0
18293,0.0.0
5954,0.0.0
11659,2.2.0
20942,0.0.0
7956,0.0.0
18681,2.2.0
3004,2.5.0
1298,1.23.0
10483,1.27.0
10045,0.0.0
4931,1.14.0
2300,1.33.0,1.27.0
17528,0.0.0
18663,2.2.0
6941,0.0.0
6283,2.5.0
21347,1.23.0
22902,2.5.0
6922,0.0.0
17511,2.5.0
3225,0.0.0
17577,0.0.0
23966,1.27.0
12374,2.5.0
22888,1.14.0
623,0.0.0
20964,2.5.0
17920,1.14.0
6927,2.3.0
17584,0.0.0
2292,0.0.0
17231,0.0.0
24016,1.14.0
2807,0.0.0
6369,2.2.0
275,0.0.0
19091,0.0.0
17612,2.2.0
1931,0.0.0
16923,0.0.0
9665,1.27.0
21061,0.0.0
8487,0.0.0
18317,0.0.0
20256,1.27.0
5098,0.0.0
22536,2.5.0
19904,1.27.0
10079,0.0.0
3293,2.5.0
7008,0.0.0
9279,0.0.0
23253,1.14.0
1309,1.14.0
6023,2.2.0
17621,2.5.0
19866,2.5.0
23679,0.0.0
9614,1.27.0
23682,0.0.0
12041,1.27.0
9616,1.27.0
19457,2.5.0
7252,0.0.0
9613,1.27.0
11834,0.0.0
1830,0.0.0
16523,0.0.0
1850,1.14.0
11131,2.5.0
17610,0.0.0
20046,2.5.0
2794,1.14.0
10554,2.5.0
24827,0.0.0
5809,0.0.0
7624,0.0.0
16918,2.2.0
17253,0.0.0
6310,2.0.0,1.33.0,1.27.0
1892,0.0.0
3310,2.2.0
1859,0.0.0
24482,0.0.0
10551,0.0.0
3312,1.27.0
24809,2.5.0
21402,0.0.0
24832,0.0.0
3311,1.27.0
16564,0.0.0
9281,0.0.0
10573,0.0.0
15322,0.0.0
12083,2.5.0
1898,2.5.0
18306,2.2.0
23678,1.27.0
2349,1.33.0
18304,2.2.0
7663,0.0.0
18305,2.2.0
23712,0.0.0
24031,1.23.0
10498,0.0.0
7642,0.0.0
1443,1.27.0
8503,1.33.0
22567,0.0.0
4953,0.0.0
11343,0.0.0
18739,0.0.0
273,1.14.0
21008,2.3.0
17998,1.14.0
7660,0.0.0
21699,2.4.0
16242,1.27.0
8565,0.0.0
10210,0.0.0
21121,0.0.0
22193,1.23.0
8569,1.23.0
11015,1.14.0
19562,0.0.0
24881,2.5.0
9328,0.0.0
9710,0.0.0
21849,1.27.0
1942,2.5.0
16613,0.0.0
22971,1.27.0
23728,1.27.0
12904,0.0.0
24333,0.0.0
10107,1.14.0
15345,0.0.0
21292,0.0.0
339,1.27.0
3322,1.33.0,1.27.0
3299,2.2.0
24512,0.0.0
14089,0.0.0
10087,0.0.0
14088,0.0.0
16226,1.33.0,1.27.0
21028,2.5.0
4871,2.5.0
1029,0.0.0
5707,2.4.0
15367,0.0.0
5048,2.5.0
19637,0.0.0
5723,0.0.0
22589,0.0.0
23331,2.2.0
6036,0.0.0
18382,0.0.0
16604,0.0.0
12311,1.27.0
4977,0.0.0
10612,2.5.0
9739,0.0.0
11027,0.0.0
9345,1.27.0
8566,0.0.0
13778,2.2.0
22181,0.0.0
10967,2.3.0
7007,0.0.0
21072,0.0.0
18032,0.0.0
9350,0.0.0
2808,1.27.0
7011,2.0.0,1.33.0,1.27.0
11377,0.0.0
10965,2.4.0
21453,2.5.0
21454,2.3.0
3696,0.0.0
22581,1.14.0
6301,0.0.0
19572,2.4.0
13735,2.2.0
3701,0.0.0
13736,2.2.0
13739,2.2.0
19573,0.0.0
20309,0.0.0
5732,0.0.0
6371,1.14.0
3280,2.2.0
8579,0.0.0
3282,2.2.0
1857,0.0.0
16957,0.0.0
